
/* =========================================================
		exhibition
========================================================= */
.exhibition-con{width: 980px; margin: 0 auto 100px;}
.exhibition-con .ex-copy1{font-size: 18px; text-align: center;font-weight: 400; margin-bottom: 45px; line-height: 1.8; letter-spacing: 2px;}
.ex-photo{display: flex; margin: 0 auto 85px; width: 800px;}
.ex-photo li{padding: 0 0;}
.exhibition_title{font-size: 30px;
    line-height: 1.1;
    letter-spacing: .03em;
    color: #009ded;
    font-weight: 400;
    border-bottom: 1px solid #ddd;
    padding-bottom: 16px;}
.ex-year{font-size: 20px; padding:25px 0 10px; font-weight: 300;}
.exhibition_list{margin-bottom: 20px;}
.exhibition_list li{display: block; background: #f0f9fd; padding: 45px 50px; margin-bottom: 20px;}
.exhibition_list .list__title{color: #00aded; font-weight: 400; font-size: 26px; line-height: 1.5;}
.exhibition_list .list__detail{ margin-top: 22px; position: relative;}
.exhibition_list .list__detail .list__content{ width: 72%;}
.list__content dl{display: flex; padding-bottom: 4px;}
.list__content dt{font-size: 16px;
    line-height: 1.7;
    font-weight: 500;
    color: #00aded;
    width: 15%;}
.list__content dd{font-size: 16px;
    line-height: 1.7;
    font-weight: 400;
    color: #333;
    width: 85%;}
.exhibition_list .list__detail .list__btn{position:absolute; bottom:10px; right:20px;}

.list__btn a{ -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
   background: inherit;
	border:2px solid #009ded;
	color: #009ded;
    border-radius: 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-weight: 400;
   width: 180px;
	padding:0 5px 0 0;
	font-size: 14px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 40px auto 0;
    position: relative; transition: all .3s;
	height: 40px;}

.list__btn a:after {
    background: url(../img/icon_arrow_w2.svg) no-repeat 50%/contain;
    content: "";
    display: block;
    height: 12px;
    position: absolute;
    right: 8px;
    top: 19px;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 12px;
}
.list__btn a:hover{background:#009ded; color:#fff;}
.list__btn a:hover:after{ background: url(../img/icon_arrow_w.svg) no-repeat 50%/contain;}

